body {
  font-family: "Alexandria", sans-serif;
}
p {
  line-height: 1.7;
}
/* start header  */
.header .social-links a {
  margin-left: 10px;
}

@media (max-width: 768px) {
  .h-logo {
    text-align: left !important;
  }
  .header nav {
    position: absolute;
    top: 5px;
    right: 3%;
    background-color: #fff;
  }
}

/* STANDARD FONT SIZES */
h1 {
  font-size: 2.25rem;
}
h2 {
  font-size: 1.75rem;
}
h3 {
  font-size: 1.5rem;
}
h4 {
  font-size: 1.25rem;
}
p {
  font-size: 1rem;
}
h1,
h2,
h3,
h4,
p {
  line-height: 1.7;
  font-weight: unset;
}
h1,
h2,
h3,
h4 {
  color: #4b4949;
}

@media (max-width: 768px) {
  h1 {
    font-size: 1.5rem;
  }
  h2 {
    font-size: 1.25rem;
  }
  h3 {
    font-size: 1.175rem;
  }
  h4 {
    font-size: 1rem;
  }
  p {
    font-size: 14px;
  }
}
/* end header  */

/* start hero section  */
.hero-sec {
  background-image: url(../img/hero-bg.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: auto;
  justify-content: center;
}

.hero-sec .hero-content {
  margin-top: 25%;
}

.hero-sec .hero-content p {
  color: #000;
  font-size: 36px;
  font-weight: 400;
  margin: auto;
}

.banner-img {
  margin-bottom: -3rem;
}
.hero-sec .hero-content span {
  font-size: 16px;
  display: block;
  margin-top: 20px;
  margin-bottom: 20px;
}
@media (max-width: 768px) {
  .banner-img {
    width: 40%;
  }
  .hero-sec .hero-content {
    margin-top: 15%;
  }
  .hero-sec .hero-content p {
    font-size: 22px;
  }
  .hero-sec .hero-content span {
    font-size: 24px;
  }
  .banner-section-wrapper {
    flex-direction: column-reverse;
    gap: 1rem;
  }
}
/* End hero section  */

/* start About us  */
.about-sec {
  margin-top: 150px;
  margin-bottom: 150px;
}
.about-sec .content {
  position: relative;
  border: 2px solid #ece9e1;
  padding: 6rem 4rem;
}

.about-sec .about-content p {
  margin-bottom: 0;
  width: 60%;
}

.about-sec .about-image {
  position: absolute;
  top: 3rem;
  right: 85%;
}

@media (max-width: 768px) {
  .about-sec .container .row {
    justify-content: center;
  }
  .about-sec .container .row .col .content {
    display: flex;
    flex-direction: column;
    margin-top: 15rem;
    justify-content: center;
  }
  .about-sec .about-image {
    position: absolute;
    right: unset;
    left: -2rem;
    top: -20rem;
  }
  .about-sec .content {
    padding: 12rem 2rem 3rem 2rem;
  }
  .about-sec .about-content {
    margin-top: 3rem;
  }
  .about-sec .about-content p {
    width: 85%;
  }
}
@media (max-width: 320px) {
  .about-image {
    position: absolute;
    right: 2rem !important;
    left: -3rem;
    top: -16rem !important;
  }
  .about-image img {
    width: 90%;
  }
  .about-sec .container .row .col .content {
    padding: 3rem 1rem 3rem 1rem !important;
  }
}
/* End About us  */


/* start team section  */
.team-sec .member {
  margin-bottom: 20px;
  text-align: center;
  padding: 0 5px;
}
.team-sec .member img {
  background-color: #d3e2d7;
  border-radius: 5px;
}
.team-sec .member h4 {
  margin-top: 1rem;
  font-weight: 400px;
  color: #4b4949;
}
.team-sec .member p {
  font-weight: 300px;
  color: #373737;
}
@media (max-width: 768px) {
  .team-sec .member {
    margin-bottom: 3rem;
  }
}
/* End team section  */

/* start benefits section  */
.benefits-sec .benefit {
  padding: 20px;
  margin-bottom: 15px;
  /* background-color: #4B4949; */
}
.benefits-sec .benefit h3 {
  padding: 20px 0px 20px 0;
  font-size: 20px;
  font-weight: 400;
  color: #4b4949;
}
.benefits-sec .benefit p {
  font-weight: 300;
  color: #373737;
}
.benefits-icons-container {
  height: 3rem;
}
/* End benefits section  */

/* start services  */
.services-sec .service-content {
  margin-top: 15%;
}
.services-sec .service-content h4 {
  color: #4b4949;
  padding: 20px 0;
}
.services-sec .service-content p {
  font-weight: 300;
  font-size: 16px;
  letter-spacing: 3%;
  color: #000;
  padding: 10px 0px;
}
@media (max-width: 768px) {
  .services-sec .service-content {
    margin-top: 5%;
  }
  .services-sec .service-img {
    width: 100%;
  }
  .service-single {
    display: flex;
    flex-direction: column-reverse;
  }
}

/* End services  */

/* start footer  */
.footer {
  background-color: #ece9e1;
}
.footer .form-group {
  display: flex;
  align-items: center;
}
.footer .form-control {
  width: 300px;
  height: 40px;
  padding: 10px 18px;
  padding-right: 35px;
  border: 1px solid #4b494966;
  border-radius: 25px;
  font-size: 14px;
  text-align: right;
}
.footer .form-control:focus {
  outline: none !important;
}
@media (max-width: 767px) {
  .footer .form-control {
    width: 200px;
  }
}
.email-icon {
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
}
.footer .form-select {
  width: 200px;
  height: 40px;
  padding: 10px 18px;
  border: 1px solid #4b494966;
  border-radius: 25px;
  font-size: 14px;
  line-height: 20px;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23BA8A5A'%3E%3Cpath d='M2.52 5.193L8 10.672l5.48-5.48a.75.75 0 1 1 1.06 1.061l-6 6a.75.75 0 0 1-1.06 0l-6-6a.75.75 0 0 1 1.06-1.061z'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: left 10px center;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}

.footer .btn {
  font-family: Alexandria;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  text-align: left;
  color: #ffffff;
  /* padding: 10px 24px; */
  border-radius: 100px;
  background-color: #936335;
  border: none;
}
.footer .copy {
  font-size: 14px;
  font-weight: 400;
  padding-top: 20px;
  color: #4b4949;
}
/* Responsive styles */
@media (max-width: 576px) {
  .footer form {
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
  }
  .footer .form-control,
  .footer .form-select,
  .footer .btn {
    width: 100%;
    margin-top: 10px;
  }
  .footer .btn {
    width: 80%;
    margin: 10px auto;
    text-align: center;
  }
}

/* Styles for the email icon */
